## calamares-settings-parrot 6.4.0

=== debian/changelog ===
calamares-settings-parrot (6.4.0) lory; urgency=medium

  * Update branding for 6.4.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:48:08 +0200

calamares-settings-parrot (6.2.4) lory-updates; urgency=medium

  * Update grub installation script.
  * Update branding for 6.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 11 Dec 2024 12:22:56 +0100

calamares-settings-parrot (6.2.3) lory-updates; urgency=medium

  * Remove networkcfg-parrot module (no longer needed).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Oct 2024 14:48:33 +0200

calamares-settings-parrot (6.2.2) lory-updates; urgency=medium

  * Fix missing /dev mountpoint.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Oct 2024 04:23:21 +0200

calamares-settings-parrot (6.2.1) lory; urgency=medium

  * Migrate to latest debian config release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Oct 2024 23:35:55 +0200

calamares-settings-parrot (6.2.0) lory; urgency=medium

  * Update sources media scripts.
  * Update branding for Parrot 6.2

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 05 Aug 2024 20:26:26 +0200

calamares-settings-parrot (6.1.1) lory-updates; urgency=medium

  * Fix apt sources post installation script.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 May 2024 14:49:10 +0200

calamares-settings-parrot (6.1.0) lory; urgency=medium

  * Update branding for Parrot 6.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 08 May 2024 18:37:00 +0200

calamares-settings-parrot (6.0.3) lory-updates; urgency=medium

  * Attempt restoring apt config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jan 2024 19:27:59 +0100

calamares-settings-parrot (6.0.2) lory-updates; urgency=medium

  * Fix missing lory repo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 06 Jan 2024 18:19:13 +0100

calamares-settings-parrot (6.0.1) lory-updates; urgency=medium

  * Use lory repo to install bootloader.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jan 2024 19:06:09 +0100

calamares-settings-parrot (6.0) lory; urgency=medium

  * Update for parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Nov 2023 11:28:02 +0100

calamares-settings-parrot (5.3) parrot-updates; urgency=medium

  * Remove nodatacow mount option for btrfs.
  * Remove space_cache mount option for btrfs.
  * Bump version 5.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrot.rfc2549.it>  Thu, 27 Apr 2023 16:25:59 +0200

calamares-settings-parrot (5.2+1) parrot-updates; urgency=medium

  * Fix btrfs bug in parrot 5.2 by using space_cache=v2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Feb 2023 17:06:08 +0100

calamares-settings-parrot (5.2) parrot-updates; urgency=medium

  * Split sources-media removal into source-media-unmount

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jan 2023 17:41:16 +0100

calamares-settings-parrot (5.1+2) parrot-updates; urgency=medium

  * Fix logic bug in sources-media.
  * Fix typo in branding files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Nov 2022 19:05:03 +0100

calamares-settings-parrot (5.1+1) parrot-updates; urgency=medium

  * Disable resolv.conf refresh hook.
  * Update scripts.
  * Set static hostname.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Aug 2022 04:07:20 +0200

calamares-settings-parrot (5.1) parrot-updates; urgency=medium

  * Bump version 5.1

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Jul 2022 15:54:55 +0200

calamares-settings-parrot (5.0.8) parrot-updates; urgency=medium

  * Use Electric Ara codename for Parrot 5.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Mar 2022 16:29:30 +0100

calamares-settings-parrot (5.0.7) parrot-updates; urgency=medium

  * Remove resolvconf hook

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 22 Mar 2022 12:29:16 +0100

calamares-settings-parrot (5.0.6) parrot-updates; urgency=medium

  * Update list of removed tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Feb 2022 17:50:54 +0100

calamares-settings-parrot (5.0.5) parrot-updates; urgency=medium

  * Update bootloader-config

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jan 2022 20:05:56 +0100

calamares-settings-parrot (5.0.4) parrot-updates; urgency=medium

  * Update module order.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jan 2022 19:47:43 +0100

calamares-settings-parrot (5.0.3) parrot-updates; urgency=medium

  * Update packages to be removed.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jan 2022 16:22:04 +0100

calamares-settings-parrot (5.0.2) parrot-updates; urgency=medium

  * Update sources-media module.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 15:04:14 +0100

calamares-settings-parrot (5.0.1) parrot-updates; urgency=medium

  * Use lts instead of rolling for local iso repo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 27 Jan 2022 22:46:31 +0100

calamares-settings-parrot (5.0.0) lts-updates; urgency=medium

  * Update for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 18:24:43 +0100

calamares-settings-parrot (4.11.6) rolling; urgency=medium

  * Fix bootloader-config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 May 2021 00:47:12 +0200

calamares-settings-parrot (4.11.5) rolling; urgency=medium

  * Detect efi architecture and install the proper grub flavor.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Apr 2021 21:31:42 +0200

calamares-settings-parrot (4.11.4) rolling; urgency=medium

  * Set /etc/hosts during installation.
  * Update package for Parrot 4.11.1.


