## calamares-settings-parrot 7.0.0

=== debian/changelog ===
calamares-settings-parrot (7.0.0) echo; urgency=medium

  * Sync with debian 13 version.
  * Update for Parrot 7.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Nov 2025 18:38:41 +0100
