## calamares-settings-parrot 7.0.5

=== debian/changelog ===
calamares-settings-parrot (7.0.5) echo; urgency=medium

  * Update autologin hook.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 04 Dec 2025 00:00:13 +0100

calamares-settings-parrot (7.0.4) echo; urgency=medium

  * Remove live autologin hook.
  * Disable hard password complexity check.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 18:53:14 +0100

calamares-settings-parrot (7.0.3) echo; urgency=medium

  * Manually take care of removing unwanted packages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 16:23:51 +0100

calamares-settings-parrot (7.0.2) echo; urgency=medium

  * Update repository scripts.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 22:42:10 +0100

calamares-settings-parrot (7.0.1) echo; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 21:26:53 +0100
