## calamares-settings-parrot 7.0.7

=== debian/changelog ===
calamares-settings-parrot (7.0.7) echo; urgency=medium

  * Revert to LUKS1 until grub introduces argon2id support.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 10 Dec 2025 02:54:42 +0100

calamares-settings-parrot (7.0.6) echo; urgency=medium

  * Update branding wallpaper.
  * Update postinstall script.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 09 Dec 2025 16:53:18 +0100
