=== debian/control ===
Source: calamares-settings-parrot
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), libglib2.0-bin
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/live-team/calamares-settings-debian

Package: calamares-settings-parrot
Architecture: all
Depends: calamares,
         rsync,
         cryptsetup,
         libglib2.0-bin,
         keyutils,
         pkexec,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends}
Provides: calamares-settings
Description: Parrot theme and settings for the Calamares Installer
 Calamares is a generic installer framework for Linux distributions.
 By default, it contains a set of boilerplate wording and images. This
 package provides the latest Parrot artwork as well as scripts that
 supports EFI installations.
