## calamares-settings-parrot 7.1.1

=== debian/changelog ===
calamares-settings-parrot (7.1.1) echo; urgency=medium

  * pkexec fails to pass display. using sudo instead

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 00:06:28 +0100

calamares-settings-parrot (7.1.0) echo; urgency=medium

  * Don't install fallback bootloader (it doesn't work)
  * Update branding for Parrot 7.1

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 Jan 2026 23:11:30 +0100
